-- 基础信息
base_info = {
	group_id = 133107016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 16001, monster_id = 28030101, pos = { x = -274.993, y = 201.881, z = 144.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16002, monster_id = 28030101, pos = { x = -277.684, y = 201.027, z = 142.891 }, rot = { x = 0.000, y = 150.084, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16003, monster_id = 28030101, pos = { x = -215.982, y = 275.226, z = 227.588 }, rot = { x = 0.000, y = 150.084, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16004, monster_id = 28030101, pos = { x = -217.735, y = 274.791, z = 235.219 }, rot = { x = 0.000, y = 204.600, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16005, monster_id = 28020102, pos = { x = -168.944, y = 279.722, z = 149.864 }, rot = { x = 0.000, y = 327.443, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16006, monster_id = 28020102, pos = { x = -258.359, y = 244.447, z = 44.324 }, rot = { x = 0.000, y = 327.443, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16007, monster_id = 28020201, pos = { x = -226.466, y = 268.679, z = 223.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16008, monster_id = 28020201, pos = { x = -245.030, y = 211.396, z = 148.147 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16009, monster_id = 28020201, pos = { x = -223.200, y = 234.881, z = 166.218 }, rot = { x = 0.000, y = 329.115, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16010, monster_id = 28020301, pos = { x = -242.305, y = 237.026, z = 117.263 }, rot = { x = 340.313, y = 110.001, z = 3.734 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16011, monster_id = 28020301, pos = { x = -225.321, y = 239.969, z = 140.262 }, rot = { x = 0.000, y = 258.452, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16012, monster_id = 28030402, pos = { x = -221.298, y = 275.402, z = 59.380 }, rot = { x = 0.000, y = 150.084, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16013, monster_id = 28030402, pos = { x = -220.433, y = 274.007, z = 54.641 }, rot = { x = 0.000, y = 150.084, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16014, monster_id = 28020301, pos = { x = -180.963, y = 260.805, z = 10.072 }, rot = { x = 0.000, y = 110.650, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16015, monster_id = 28030402, pos = { x = -237.157, y = 244.204, z = 14.416 }, rot = { x = 0.000, y = 150.084, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16016, monster_id = 28030402, pos = { x = -240.816, y = 243.810, z = 15.279 }, rot = { x = 0.000, y = 150.084, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16017, monster_id = 28020301, pos = { x = -202.358, y = 308.157, z = 87.687 }, rot = { x = 0.000, y = 258.452, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16018, monster_id = 28030101, pos = { x = -235.967, y = 285.233, z = 85.566 }, rot = { x = 0.000, y = 204.600, z = 0.000 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16019, monster_id = 28030101, pos = { x = -234.801, y = 286.056, z = 80.883 }, rot = { x = 44.934, y = 281.419, z = 4.528 }, level = 18, drop_tag = "鸟类", area_id = 7 },
	{ config_id = 16020, monster_id = 28020201, pos = { x = -210.414, y = 279.601, z = 123.204 }, rot = { x = 0.000, y = 70.388, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16021, monster_id = 28020201, pos = { x = -201.536, y = 283.044, z = 127.279 }, rot = { x = 0.000, y = 292.644, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16022, monster_id = 28020102, pos = { x = -222.640, y = 270.915, z = 192.523 }, rot = { x = 0.000, y = 174.985, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 },
	{ config_id = 16023, monster_id = 28020301, pos = { x = -200.815, y = 292.385, z = 203.489 }, rot = { x = 0.000, y = 167.097, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 16001, 16002, 16003, 16004, 16005, 16006, 16007, 16008, 16009, 16010, 16011, 16012, 16013, 16014, 16015, 16016, 16017, 16018, 16019, 16020, 16021, 16022, 16023 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
